/* Text */
img {border:0 none;}

h1, h2, h3, h4, h5, h6
{
	margin:0;
	font-weight:normal;
	color:#000000;
}

h1 { font-size:190%; margin:0 0 12px 0; }
h2 { font-size:150%; }
h3 { font-size:130%; font-weight: bold;}
h4 { font-size:120%;}
h5 
{ 
	border-bottom:1px solid #E5E5E5;
	font-size:140%;
	font-weight:normal;
	margin:0 0 1.1em;
	padding:0 0 1em;
}
h6 { font-size:100%; }

hr, .hr 
{
	border-top:1px solid;
	display:block;
	font-size:1px;
	height:1px;
	line-height:1px;
	margin:12px 0;
	overflow:hidden;
	padding:0;
}

1#workarea ul { list-style-type: none;  padding:0; margin: 0 0 0 1.5em;}
1#workarea ul li:before { content:'\2014\a0'; }
1#workarea li
{
	behavior:expression( !this.before  ? this.before = this.innerHTML = '<span class="dash">— </span>' + this.innerHTML :'' );
	text-indent:-1.35em;
	margin: 0.6em 0
}

1#workarea ul ul { padding:0 0 0 1.5em; margin: 0.6em 0}


table.data-table { width: 100%; border-bottom: 1px solid #F0F0F0; border-top: 1px solid #F0F0F0}
table.data-table th { text-align: left;}
table.data-table td, table.data-table th { padding: 1em; font-size: 0.85em;}
table.data-table tr.alt-row { background-color: #F0F0F0; }

#block {margin:0 auto; width:100%;}
.rezinaimg {position:absolute; top:0px; right:0px; min-width:1280px; min-height /*\**/:800px\9; position: fixed; z-index:-2;}

.img {margin:0 10px 10px 0; padding:1px; border:1px solid #000000;}